Bug 735220 - SME Review Virt Admin Guide, chapter 9
Summary: SME Review Virt Admin Guide, chapter 9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Scott Radvan
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 20:12 UTC by Don Dutile
Modified: 2015-04-07 03:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-04 01:06:43 UTC


Attachments (Terms of Use)

Description Don Dutile 2011-09-01 20:12:58 UTC
Description of problem:
SME review of 8/11/11 doc version, chapter 9 found this needed correction:

chapter 9
    a) 9.10
       remove: "Note that not all options are supported for all hypervisors.'
       There's only 1 hypervisor on rhel6: KVM.  This sentence must be 
       rhel5 hangover.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.